[ExtensionDirs]
Extension0=/home/mark/Desktop/i2pfox-csb4/i2pfox-eh1_linux/firefox/ffprofile/extensions/{59c81df5-4b7a-477b-912d-4e0fdf64e5f2}
Extension1=/home/mark/Desktop/i2pfox-csb4/i2pfox-eh1_linux/firefox/ffprofile/extensions/cwwb@dietrich.cx
Extension2=/home/mark/Desktop/i2pfox-csb4/i2pfox-eh1_linux/firefox/ffprofile/extensions/{D4DD63FA-01E4-46a7-B6B1-EDAB7D6AD389}
Extension3=/home/mark/Desktop/i2pfox-csb4/i2pfox-eh1_linux/firefox/ffprofile/extensions/{73a6fe31-595d-460b-a920-fcc0f8843232}
Extension4=/home/mark/Desktop/i2pfox-csb4/i2pfox-eh1_linux/firefox/ffprofile/extensions/{d33c2f7c-b1e6-4d46-ab0e-be1f6d05c904}
Extension5=/home/mark/Desktop/i2pfox-csb4/i2pfox-eh1_linux/firefox/ffprofile/extensions/{f65bf62a-5ffc-4317-9612-38907a779583}
Extension6=/usr/lib/mozilla/extensions/{ec8030f7-c20a-464f-9b0e-13a3a9e97384}/ubufox@ubuntu.com
Extension7=/home/mark/Desktop/i2pfox-csb4/i2pfox-eh1_linux/firefox/ffprofile/extensions/{d5ea4520-61a1-11da-8cd6-0800200c9a66}
Extension8=/home/mark/Desktop/i2pfox-csb4/i2pfox-eh1_linux/firefox/ffprofile/extensions/{3d7eb24f-2740-49df-8937-200b1cc08f8a}
[ThemeDirs]
Extension0=/home/mark/Desktop/i2pfox-csb4/i2pfox-eh1_linux/firefox/extensions/{972ce4c6-7e08-4474-a285-3208198ce6fd}
Extension1=/home/mark/Desktop/i2pfox-csb4/i2pfox-eh1_linux/firefox/ffprofile/extensions/{03c5aa89-a413-40df-8896-562697687bbc}
